import request from '@/utils/request'

// 查询导步导出日志列表
export function listAsynchExpLog(query) {
  return request({
    url: '/adjust/asynchExpLog/list',
    method: 'get',
    params: query
  })
}

// 查询导步导出日志详细
export function getAsynchExpLog(id) {
  return request({
    url: '/adjust/asynchExpLog/' + id,
    method: 'get'
  })
}

// 新增导步导出日志
export function addAsynchExpLog(data) {
  return request({
    url: '/adjust/asynchExpLog',
    method: 'post',
    data: data
  })
}

// 修改导步导出日志
export function updateAsynchExpLog(data) {
  return request({
    url: '/adjust/asynchExpLog',
    method: 'put',
    data: data
  })
}

// 删除导步导出日志
export function delAsynchExpLog(id) {
  return request({
    url: '/adjust/asynchExpLog/' + id,
    method: 'delete'
  })
}
